Brivio API reference
Imports

List the row-level errors of an import job, paginated (scope: imports:read)

GET
/imports/{id}/errors

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Import job id

Formatuuid

Query Parameters

page?integer
perPage?integer

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08/errors"
{  "data": [    {      "row": 0,      "field": "string",      "message": "string"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}